.colorme {color:#0071BB;}
.nav-bar > li:hover, .nav-bar > li a:hover  { color: #FFCA01;}
.nav-bar > li.active > a { }
ul.flyout li a:hover, .nav-bar li ul li a:hover {color:#FFCA01;}
.flyout {border-top:2px solid #0071BB;}
.sectiontitle {border-left: 4px solid #0071BB;}
::-moz-selection{background:#0071BB;color:#fff;}
::selection{background:#0071BB;color:#fff;}
.ca-menu li:hover .ca-main {color: #0071BB;}
.topborder { border-top:4px solid #0071BB;}
.readmore {background:#0071BB;}
 #subheader {background: #0071BB;border-top: 1px solid #0071BB; color: #eee;}
 #subheader a {color: #eee;}
 #subheader a:hover {color: #fff;}
 .readmore {background:#0071BB;}
 #testimonials blockquote cite {color:#0071BB;}
 .tags {background:#0071BB;}
 ul.pagination li.current a {background: #0071BB;}
.saymore {color:#0071BB;}
.submit {background:#0071BB;} 
dl.tabs dd.active { border-bottom: 3px solid #0071BB;}
ul.accordion > li.active {border-top: 3px solid #0071BB;}
div.alert-box.default { background-color: #0071BB;}
.slide {	margin: 0;	padding: 0;	border-top: solid 4px #0071BB;}
.btn-slide {	background:#0071BB url(../../images/plus.png) no-repeat;}
.btn-slide.active { background: #0071BB url(../../images/minus.png) no-repeat;}
#footer {border-top:#0071BB 4px solid;}
.back-top a:hover{background-color: #0071BB;}
.sf-shadow ul {border-top:2px solid #0071BB;}
.panel {border-left:4px solid #0071BB;}
.colorbackground {background:#0071BB;}
#testimonials {
	border-left-width: 6px;
	border-left-style: solid;
	border-left-color: #0071BB;
}
.ei-title h2{background:#FFCA01;}
